Commit 877e2330 authored by Sandro Tosi's avatar Sandro Tosi

bump Standards-Version to 3.9.8 (no changes needed)

parent be2059b3
......@@ -6,8 +6,10 @@ basemap (1.0.7+dfsg-4) UNRELEASED; urgency=medium
[ Sandro Tosi ]
* debian/rules
- add to build-indep a dependency on build-arch; Closes: #806606
* debian/control
- bump Standards-Version to 3.9.8 (no changes needed)
-- Sandro Tosi <morph@debian.org> Sun, 14 Aug 2016 17:06:18 +0100
-- Sandro Tosi <morph@debian.org> Sun, 14 Aug 2016 17:27:33 +0100
basemap (1.0.7+dfsg-3) unstable; urgency=medium
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, python3-all, python3-all-dev, python3-all-dbg, libgeos-dev, python-httplib2, python-dap, dh-python, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python3-numpy, python3-numpy-dbg, python-matplotlib, python-tk
Standards-Version: 3.9.6
Standards-Version: 3.9.8
Homepage: http://matplotlib.org/basemap/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/basemap.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/basemap.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment